<?php 
$as = "{\"UnitId\":\"1\",\"InvoiceId\":\"$invoice_id\",\"fb_no\":\"$last_id\"}";					
					$curl = curl_init();
					curl_setopt_array($curl, array(
					  CURLOPT_URL => "http://rezol.in/bbk_feedback/feedback/mail.php",
					  CURLOPT_RETURNTRANSFER => true,
					  CURLOPT_ENCODING => "",
					  CURLOPT_MAXREDIRS => 10,
					  CURLOPT_TIMEOUT => 30,
					  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
					  CURLOPT_CUSTOMREQUEST => "POST",
					  CURLOPT_POSTFIELDS => $as,
					  CURLOPT_HTTPHEADER => array(
					    "cache-control: no-cache",
					    "content-type: application/json",				    
					    "Token: base64_encode('feedback_token')"				    
					  ),
					));

					echo $content_html = curl_exec($curl);

					$err = curl_error($curl);

					curl_close($curl);


					 $from = 'bholanath@pugdundeesafaris.com';
include("class.phpmailer.php");
include("class.smtp.php");

$mail = new PHPMailer(); 
$mail->IsSMTP();
$mail->Host = "host.solutionzconsulting.in";
$mail->SMTPAuth = true;
$mail->Username = "webform@pugdundeesafaris.com";
$mail->Password = "ZZwydV20[UVV";
$mail->From = $from;
$mail->FromName = "Bhola";
$mail->IsHTML(true);
$mail->AddAddress('scpl.jay@gmail.com');

$mail->Subject = "Feedback Alert - $unit_name, Invoice No: $invoice_id"; 
$mail->Body    = $content_html;      

if(!$mail->Send()) { 
     # sending mail failed
    echo $msg="Unknown Error has Occured. Please try again Later.";
    echo $mail->ErrorInfo;
} else {
    echo $msg="Your Message has been sent. We'll keep in touch with you soon.";
} 
 ?>